<?php
	//---------------------------------------------------------------------------------------------------------
	// 1/Octubre/2014
	// Versión 1.0 Aquí precargamos los widgets. De momento se cargan todos. En un futuro se cargarán sólo los que esta web necesita
	//---------------------------------------------------------------------------------------------------------
	// 17/Julio/2015
	// Versión 1.1 Añadimos el widget de "aviso_cookies"
	//---------------------------------------------------------------------------------------------------------
	// 26/Abril/2016
	// Versión 1.2 Añadimos el widget de "multifoto"
	//---------------------------------------------------------------------------------------------------------

	

	//Menús flotantes disponibles para la web
	include_once('comunes/widgets/escaparates_flotantes.php');

	//Miga que indica dónde estamos
	include_once('comunes/widgets/miga.php');

	//Ficha de artículo
	include_once('comunes/widgets/articulo.php'); //Personalizable

	//paginacion
	include_once('comunes/widgets/paginacion.php');

	//Buscadores (por el momento simple y avanzado)
	include_once('comunes/widgets/buscador.php');

	//Todas las funcionalidades del usuario
	include_once('comunes/widgets/usuario.php');

	//Lanzador de widgets en javascript
	include_once('comunes/widgets/lanzador_widget.php');

	//Cesta de la compra
	include_once('comunes/widgets/cesta_compra.php');

	//Control de las direcciones de envío
	include_once('comunes/widgets/direcciones_envio.php');

	//Textos legales
	include_once('comunes/widgets/textos_legales.php');

	//Datos empresa
	include_once('comunes/widgets/datos_empresa.php');

	//Lista de menús
	include_once('comunes/widgets/lista_menus.php');

	//Contenido de una opción genérica
	include_once('comunes/widgets/contenido_opcion_generica.php');

	//Iconos de las redes sociales
	include_once('comunes/widgets/redes_sociales.php');

	//Contenido Mostramos información referente a los pedidos de clientes
	include_once('comunes/widgets/pedidos_cliente.php');

	//Opción de contacto
	include_once('comunes/widgets/contacto.php');

	//Widget para mostrar el captcha
	include_once('comunes/widgets/captcha.php');

	//Widget para los filtrados de productos en búsquedas y escaparates
	include_once('comunes/widgets/filtrado.php');

	//Widget para la carga de banners
	include_once('comunes/widgets/banner.php');

	//Widget para la carga de facturas
	include_once('comunes/widgets/factura.php');

	//Widget de lotes de artículos
	include_once('comunes/widgets/lotes.php');

	//Widget para el aviso de las cookies
	include_once('comunes/widgets/aviso_cookies.php');

	//Widget para crear formularios de filtrado y orden en 'pedidos y ventas'
	include_once('comunes/widgets/filtrados_orden_pedidos_ventas.php');

	//Widget para mostrar ficheros SINLI
	include_once('comunes/widgets/sinli.php');

	//Widget para mostrar ficheros PDF
	include_once('comunes/widgets/pdf.php');
	
	//Widget para mostrar ficheros PDF
	include_once('comunes/widgets/imprimir.php');
	
	//Widget para mostrar ficheros CSV
	include_once('comunes/widgets/csv.php');
	
	//Widget para mostrar ficheros depósitos de clientes
	include_once('comunes/widgets/depositos.php');
	
	//Widget que nos permite extraer una o varias noticias de Wordpress
	include_once('comunes/widgets/wordpress.php');
	
	//Widget que nos permite extraer una o varias noticias de Wordpress
	include_once('comunes/widgets/selector_idioma.php');
        
    //Widget que nos permite listar adjuntos
	include_once('comunes/widgets/catalogo.php');
	
	//Widget para el sistema multifoto
	include_once('comunes/widgets/multifoto.php');
	
	//Widget para añadir efectos css
	include_once('comunes/widgets/efectos.php');
	
	//Widget para añadirlas últimas novedades
	include_once('comunes/widgets/ultimas_novedades.php');	
	
	//Widget para añadirlas últimas novedades
	include_once('comunes/widgets/vendedor.php');
        
	//Widget para carrousel boostrap
	include_once('comunes/widgets/carrousel.php');
	
	//Adjuntos asociados a un producto
	include_once('comunes/widgets/adjuntos_producto.php');
?>